You need to have firmware version 5.0.4!!!! The early hotfix did not fix the
problems. I have tried everything back to 3.6.7 and they all have problems
in router mode.

HOWEVER, 5.0.4 fixed the router-mode problem. I can not stress enough how
you need to be running 5.0.4.

I am running a CPQ version 2 at the house here and I have had to deal with
the problems for going on 2 years in router mode until I upgraded to
firmware 5.0.4 and then poooff! Problem solved! My customers are much
happier now running this version of firmware versus any other, and believe
me I've tried them all.

Kurt Fankhauser
WAVELINC
P.O. Box 126
Bucyrus, OH 44820
419-562-6405
www.wavelinc.com
 
 
-----Original Message-----
From: wireless-boun...@wispa.org [mailto:wireless-boun...@wispa.org] On
Behalf Of Kosinet Wireless
Sent: Thursday, April 01, 2010 11:24 AM
To: WISPA General List
Subject: Re: [WISPA] Speaking of Tranzeo......

Tried the "Hotfix" firmware 4.0.5 - No improvement. Does anyone have the
older 3.x firmware they can send me? The Radio is a TR-SL2-15. I can't find
anywhere to download the real old firmware.....

Thanks, Gary.



----------------------------------------------------------------------------
----
WISPA Wants You! Join today!
http://signup.wispa.org/
----------------------------------------------------------------------------
----
 
WISPA Wireless List: wireless@wispa.org

Subscribe/Unsubscribe:
http://lists.wispa.org/mailman/listinfo/wireless

Archives: http://lists.wispa.org/pipermail/wireless/



--------------------------------------------------------------------------------
WISPA Wants You! Join today!
http://signup.wispa.org/
--------------------------------------------------------------------------------
 
WISPA Wireless List: wireless@wispa.org

Subscribe/Unsubscribe:
http://lists.wispa.org/mailman/listinfo/wireless

Archives: http://lists.wispa.org/pipermail/wireless/

Reply via email to